### Callable

- inspect(object: any, showHidden?: undefined | false | true, depth?: number | null, color?: undefined | false | true): string
- inspect(object: any, options: InspectOptions): string

- - Defined in node_modules/@types/node/util.d.ts:15

  #### Parameters

  - ##### object: any

  - ##### Optional showHidden: undefined | false | true

  - ##### Optional depth: number | null

  - ##### Optional color: undefined | false | true

  #### Returns string

- - Defined in node_modules/@types/node/util.d.ts:16

  #### Parameters

  - ##### object: any

  - ##### options: InspectOptions

  #### Returns string

## Index

### Variables

- colors
- defaultOptions
- styles

## Variables

### Let colors

colors: object

- Defined in node_modules/@types/node/util.d.ts:18

#### Type declaration

- ##### [color: string]: [number, number] | undefined

### Let defaultOptions

defaultOptions: InspectOptions

- Defined in node_modules/@types/node/util.d.ts:24

### Let styles

styles: object

- Defined in node_modules/@types/node/util.d.ts:21

#### Type declaration

- ##### [style: string]: string | undefined

Generated using TypeDoc